/* CSS Document */

.fsz21 {font-size: 21px;}

#menu {
height: 30px;
line-height: 30px;
font-family: Georgia,Serif;
font-size: 20px;
}
#menu ul {
list-style-type: none;
margin: 0;
padding-left: 50px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
display: block;
padding: 0px 30px 0px 30px;
text-decoration: none;
color: #fff;
}
#menu ul li a:hover {
color: #fff;
background: url(images/menuover.png) repeat-x;
}

<!--
.style1 {
	color: #009900;
	font-weight: bold;
}
body {
	margin: 1px;
	background-image: url(images/bback.jpg);
	background-attachment: fixed;
}
#container{
width:800px;
margin-left:auto;
margin-right:auto;
 margin-top: 10px;
 margin-bottom: 10px;
  border: 2px solid #000;
}
body,td,th {
	font-size: medium;
}
.style2 {font-size: larger;}
-->
a.black:link{color:#000000;font-size:14px;font-weight: bold;}
a.black:visited{color:#000000;font-size:larger;font-weight: bold;text-decoration: none;}
a.black:hover{color:#3333FF;background-color: yellow;text-decoration: underline;}
a.black:active{color:#000000;font-size:larger;font-weight: bold;text-decoration: none;}

a.red:link{color:#660000;text-decoration: underline;}
a.red:visited{color:#660000;text-decoration: none;}
a.red:hover{color:#FF3366;text-decoration: none;}
a.red:active{color:#660000;text-decoration: none;}

a.style1:link{color:#FFFFFF;text-decoration: none;}
a.style1:visited{color:#FFFFFF;text-decoration: none;}
a.style1:hover{color:#FF0000;text-decoration: none;}
a.style1:active{color:#008000;text-decoration: none;}

a.white:link{color:#FFFFFF;text-decoration: none;}
a.white:visited{color:#FFFFFF;text-decoration: none;}
a.white:hover{color:#CCFFCC;background:#CE0000;text-decoration: none;}
a.white:active{color:#FFFFFF;text-decoration: none;}

.hed {
color: black;
font-size: larger;
font-weight: bold;
} 
 
h2 {
color: red;
}  

.blk {color:#006600;}
.blk:hover {color:#0033FF;text-decoration: underline;}
 

<!--

.box {
background-color: #F4F4F4;
border: 1px solid #CCC;
font-family:Times New Roman, serif;
color:#0066CC;
font-weight:bold;
width: 400px;
padding: 5px;
display:none;
position:absolute;
box-shadow: 10px 10px 10px black;
}

-->


